import https from '@/plugins/luch-request_0.0.7/request'

//首页
export const getMainIndex = data => {
	return https.get('/main/index', data)
}
// 我的
export const mainMy = async (data) => {
	return https.get("/main/my", data);
};

//提现申请
export const applyCash = async (data) => {
	return https.get("/cash/apply", data);
};